al_set_new_bitmap_format(3)

NAME

al_set_new_bitmap_format - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_new_bitmap_format(int format)

DESCRIPTION

Sets the pixel format (ALLEGRO_PIXEL_FORMAT(3)) for newly created bitmaps. The default format is 0 and means the display driver will choose the best format.

SEE ALSO

ALLEGRO_PIXEL_FORMAT(3), al_get_new_bitmap_format(3), al_get_bitmap_format(3)